﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PDS Music Library Test", "PDS Music Library Test\PDS Music Library Test.csproj", "{06B6B88C-15A3-4E51-93AB-7E9445ED6770}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataConnector", "DataConnector\DataConnector.csproj", "{992C3F4A-1BCE-442B-B780-2A4D40FD9EA2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleTestApp", "ConsoleTestApp\ConsoleTestApp.csproj", "{10218391-2E1D-4FF9-AEC3-4EBC1F3767DE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MojoExtensions", "MojoExtensions\MojoExtensions.csproj", "{102320D9-D093-4B23-BF3F-6B521D5C8B6F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{06B6B88C-15A3-4E51-93AB-7E9445ED6770}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06B6B88C-15A3-4E51-93AB-7E9445ED6770}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06B6B88C-15A3-4E51-93AB-7E9445ED6770}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06B6B88C-15A3-4E51-93AB-7E9445ED6770}.Release|Any CPU.Build.0 = Release|Any CPU
		{992C3F4A-1BCE-442B-B780-2A4D40FD9EA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{992C3F4A-1BCE-442B-B780-2A4D40FD9EA2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{992C3F4A-1BCE-442B-B780-2A4D40FD9EA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{992C3F4A-1BCE-442B-B780-2A4D40FD9EA2}.Release|Any CPU.Build.0 = Release|Any CPU
		{10218391-2E1D-4FF9-AEC3-4EBC1F3767DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10218391-2E1D-4FF9-AEC3-4EBC1F3767DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10218391-2E1D-4FF9-AEC3-4EBC1F3767DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10218391-2E1D-4FF9-AEC3-4EBC1F3767DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{102320D9-D093-4B23-BF3F-6B521D5C8B6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{102320D9-D093-4B23-BF3F-6B521D5C8B6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{102320D9-D093-4B23-BF3F-6B521D5C8B6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{102320D9-D093-4B23-BF3F-6B521D5C8B6F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
